
<ul class="nav nav-tabs" role="tablist">
  <li class="nav-item">
    <a class="nav-link active" data-toggle="tab" href="#timeline" role="tab">
      <i class="fa fa-list"></i>
    </a>
  </li>
  <li class="nav-item">
    <a class="nav-link" data-toggle="tab" href="#tools" role="tab">
      <i class="fa fa-tools"></i>
    </a>
  </li>
  <li class="nav-item">
    <a class="nav-link" data-toggle="tab" href="#settings" role="tab">
      <i class="fa fa-cog"></i>
    </a>
  </li>
  <li class="nav-item">
    <a class="nav-link" data-toggle="tab" href="#keys" role="tab">
      <i class="fa fa-key"></i>
    </a>
  </li>
</ul>

<!-- Tab panes general info-->
<div class="tab-content">
  <div class="tab-pane active" id="timeline" role="tabpanel">
    <div class="list-group list-group-accent">
      <div
        class="list-group-item list-group-item-accent-secondary bg-light text-center font-weight-bold text-muted text-uppercase small"
      >
        General Menu
      </div>
      <div class="list-group-item">
        <a href="#" class="text-dark td-none"> Company Information</a>
      </div>
      <div class="list-group-item">
        <a href="#" class="text-dark td-none"> Vendor</a>
      </div>
      <div class="list-group-item">
        <a href="#" class="text-dark td-none"> Customer</a>
      </div>
      <div class="list-group-item">
        <a href="#" class="text-dark td-none"> Master</a>
      </div>
      <div class="list-group-item">
        <a href="#" class="text-dark td-none"> Groups</a>
      </div>
      <div class="list-group-item">
        <a href="#" class="text-dark td-none"> Ledger</a>
      </div>
      <div class="p-0 list-group-item" id="accordion">
        <div class="card no-border mb-0">
          <div class="card-header bg-white mb-0 p-2 no-border" id="headingOne">
            <h6 class="mb-0 p-2">
              <a
                href="#"
                class="ml-1 text-dark td-none"
                data-toggle="collapse"
                data-target="#collapsePurchase"
                aria-expanded="false"
                aria-controls="collapseOne"
              >
                Purchase &nbsp;
                <span class="float-right">
                  <i class="fa fa-caret-down"></i
                ></span>
              </a>
            </h6>
          </div>

          <div
            id="collapsePurchase"
            class="collapse"
            aria-labelledby="headingOne"
            data-parent="#accordion"
          >
            <div class="card-body p-0">
              <div class="list-group-item bg-gray-100">
                <a href="#" class="text-dark td-none"> Purchase Voucher</a>
              </div>
              <div class="list-group-item bg-gray-100">
                <a href="#" class="text-dark td-none"> Purchase Return</a>
              </div>
              <div class="list-group-item bg-gray-100">
                <a href="#" class="text-dark td-none"> Contra</a>
              </div>
              <div class="list-group-item bg-gray-100">
                <a href="#" class="text-dark td-none"> Debit Note</a>
              </div>
              <div class="list-group-item bg-gray-100">
                <a href="#" class="text-dark td-none"> Payment</a>
              </div>
              <div class="list-group-item bg-gray-100">
                <a href="#" class="text-dark td-none"> Bulk Payment</a>
              </div>
              <div class="list-group-item bg-gray-100">
                <a href="#" class="text-dark td-none"> Bulk Upload</a>
              </div>
              <div class="list-group-item bg-gray-100">
                <a href="#" class="text-dark td-none"> Purchase Register</a>
              </div>
            </div>
          </div>

          <div class="card mb-0">
            <div
              class="card-header bg-white p-2 mb-0 no-border"
              id="headingOne"
            >
              <h6 class="mb-0 p-2">
                <a
                  href="#"
                  class="border-0 ml-1 text-dark td-none"
                  data-toggle="collapse"
                  data-target="#collapseSales"
                  aria-expanded="false"
                  aria-controls="collapseOne"
                >
                  Sales &nbsp;
                  <span class="float-right">
                    <i class="fa fa-caret-down"></i
                  ></span>
                </a>
              </h6>
            </div>

            <div
              id="collapseSales"
              class="collapse"
              aria-labelledby="headingOne"
              data-parent="#accordion"
            >
              <div class="card-body p-0"></div>
              <div class="list-group-item bg-gray-100">
                <a href="#" class="text-dark td-none"> Sales Voucher</a>
              </div>
              <div class="list-group-item bg-gray-100">
                <a href="#" class="text-dark td-none"> Sales Return</a>
              </div>
              <div class="list-group-item bg-gray-100">
                <a href="#" class="text-dark td-none"> Credit Note</a>
              </div>
              <div class="list-group-item bg-gray-100">
                <a href="#" class="text-dark td-none"> receipt</a>
              </div>
              <div class="list-group-item bg-gray-100">
                <a href="#" class="text-dark td-none"> Bulk Receipt</a>
              </div>
              <div class="list-group-item bg-gray-100">
                <a href="#" class="text-dark td-none"> Sales Register</a>
              </div>
              <div class="list-group-item bg-gray-100">
                <a href="#" class="text-dark td-none"> Bulk uplode</a>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!---/accordin-->

      <div class="list-group-item">
        <a href="#" class="text-dark td-none"> Transaction Summary</a>
      </div>
    </div>
  </div>

  <!---=====Tools=====-->
  <div class="tab-pane" id="tools" role="tabpanel">
    <div class="list-group list-group-accent">
      <div
        class="list-group-item list-group-item-accent-secondary bg-light text-center font-weight-bold text-muted text-uppercase small"
      >
        Tools
      </div>
      <div class="list-group-item">
        <a href="#" class="text-dark td-none"
          ><i class="fa fa-user"></i> Registration</a
        >
      </div>
      <div class="list-group-item">
        <a href="#" class="text-dark td-none"
          ><i class="fa fa-shield"></i> Software Security</a
        >
      </div>
      <div class="list-group-item">
        <a href="#" class="text-dark td-none"
          ><i class="fa fa-shield-alt"></i> Company Security</a
        >
      </div>
      <div class="list-group-item">
        <a href="#" class="text-dark td-none"
          ><i class="fa fa-folder"></i> Backup Company</a
        >
      </div>
      <div class="list-group-item">
        <a href="#" class="text-dark td-none"
          ><i class="fa fa-folder-o"></i> Scheduled Backup</a
        >
      </div>
      <div class="list-group-item">
        <a href="#" class="text-dark td-none"
          ><i class="fa fa-folder-plus"></i> Restore Company</a
        >
      </div>
      <div class="list-group-item">
        <a href="#" class="text-dark td-none"
          ><i class="fa fa-folder-open-o"></i> Data Utilities</a
        >
      </div>
      <div class="list-group-item">
        <a href="#" class="text-dark td-none"
          ><i class="fa fa-file"></i> File Handling</a
        >
      </div>
      <div class="list-group-item">
        <a href="#" class="text-dark td-none"
          ><i class="fa fa-folder-minus"></i> Mismatch</a
        >
      </div>
      <div class="list-group-item">
        <a href="#" class="text-dark td-none"
          ><i class="fa fa-envelope"></i> Email Settings</a
        >
      </div>
      <div class="list-group-item">
        <a href="#" class="text-dark td-none"
          ><i class="fa fa-print"></i> Printer Settings</a
        >
      </div>
      <div class="list-group-item">
        <a href="#" class="text-dark td-none"
          ><i class="fa fa-industry"></i> Sample Company</a
        >
      </div>
      <div class="list-group-item">
        <a href="#" class="text-dark td-none"
          ><i class="fa fa-info-circle"></i> Disclaimer</a
        >
      </div>
      <div class="list-group-item">
        <a href="#" class="text-dark td-none"
          ><i class="fa fa-question-circle-o"></i> Help</a
        >
      </div>
    </div>
  </div>

  <div class="tab-pane p-3" id="settings" role="tabpanel">
    <h6>Select Font Size</h6>
    <div class="btn-group">
      <button class="btn btn-sm btn-orange ml-2 font-weight-bold">A--</button>
      <button class="btn btn-sm btn-orange ml-2 font-weight-bold">A</button>
      <button class="btn btn-sm btn-orange ml-2 font-weight-bold">A++</button>
    </div>
    <hr />
    <h6>Select Color</h6>
    <div class="row no-gutters">
      <div class="col-2">
        <input type="checkbox" class="bg-btn-dark btn-color" />
        <span class="pt-1 pb-1 pl-2 pr-2 border bg-danger"></span>
      </div>
      <div class="col-2">
        <input type="checkbox" class="bg-btn-dark btn-color" />
      </div>
      <div class="col-2">
        <input type="checkbox" class="bg-btn-dark btn-color" />
      </div>
      <div class="col-2">
        <input type="checkbox" class="bg-btn-dark btn-color" />
      </div>
      <div class="col-2">
        <input type="checkbox" class="bg-btn-dark btn-color" />
      </div>
      <div class="col-2">
        <input type="checkbox" class="bg-btn-dark btn-color" />
      </div>
    </div>

    <hr />
    <h6>General Menu</h6>

    <div class="aside-options mt-3">
      <div class="clearfix mt-2">
        <small>
          <b>Dashboard</b>
        </small>
        <label
          class="switch switch-text switch-pill switch-success switch-sm float-right"
        >
          <input class="switch-input" type="checkbox" checked="" />
          <span class="switch-label" data-on="On" data-off="Off"></span>
          <span class="switch-handle"></span>
        </label>
      </div>

      <div class="clearfix mt-3">
        <small>
          <b>Company</b>
        </small>
        <label
          class="switch switch-text switch-pill switch-success switch-sm float-right"
        >
          <input class="switch-input" type="checkbox" />
          <span class="switch-label" data-on="On" data-off="Off"></span>
          <span class="switch-handle"></span>
        </label>
      </div>
    </div>
    <div class="aside-options">
      <div class="clearfix mt-2">
        <small>
          <b>Company</b>
        </small>
        <label
          class="switch switch-text switch-pill switch-success switch-sm float-right"
        >
          <input class="switch-input" type="checkbox" />
          <span class="switch-label" data-on="On" data-off="Off"></span>
          <span class="switch-handle"></span>
        </label>
      </div>

      <div class="clearfix mt-2">
        <small>
          <b>Master</b>
        </small>
        <label
          class="switch switch-text switch-pill switch-success switch-sm float-right"
        >
          <input class="switch-input" type="checkbox" />
          <span class="switch-label" data-on="On" data-off="Off"></span>
          <span class="switch-handle"></span>
        </label>
      </div>

      <div class="clearfix mt-2">
        <small>
          <b>Accounts</b>
        </small>
        <label
          class="switch switch-text switch-pill switch-success switch-sm float-right"
        >
          <input class="switch-input" type="checkbox" />
          <span class="switch-label" data-on="On" data-off="Off"></span>
          <span class="switch-handle"></span>
        </label>
      </div>

      <div class="clearfix mt-2">
        <small>
          <b>Service Invoicing</b>
        </small>
        <label
          class="switch switch-text switch-pill switch-success switch-sm float-right"
        >
          <input class="switch-input" type="checkbox" />
          <span class="switch-label" data-on="On" data-off="Off"></span>
          <span class="switch-handle"></span>
        </label>
      </div>

      <div class="clearfix mt-2">
        <small>
          <b>Tools</b>
        </small>
        <label
          class="switch switch-text switch-pill switch-success switch-sm float-right"
        >
          <input class="switch-input" type="checkbox" checked="" />
          <span class="switch-label" data-on="On" data-off="Off"></span>
          <span class="switch-handle"></span>
        </label>
      </div>

      <div class="clearfix mt-2">
        <small>
          <b>Supports</b>
        </small>
        <label
          class="switch switch-text switch-pill switch-success switch-sm float-right"
        >
          <input class="switch-input" type="checkbox" checked="" />
          <span class="switch-label" data-on="On" data-off="Off"></span>
          <span class="switch-handle"></span>
        </label>
      </div>

      <div class="clearfix mt-2">
        <small>
          <b>Banking</b>
        </small>
        <label
          class="switch switch-text switch-pill switch-success switch-sm float-right"
        >
          <input class="switch-input" type="checkbox" checked="" />
          <span class="switch-label" data-on="On" data-off="Off"></span>
          <span class="switch-handle"></span>
        </label>
      </div>

      <div class="clearfix mt-2">
        <small>
          <b>Profit &amp; Loss</b>
        </small>
        <label
          class="switch switch-text switch-pill switch-success switch-sm float-right"
        >
          <input class="switch-input" type="checkbox" checked="" />
          <span class="switch-label" data-on="On" data-off="Off"></span>
          <span class="switch-handle"></span>
        </label>
      </div>

      <div class="clearfix mt-2">
        <small>
          <b>Profile Company</b>
        </small>
        <label
          class="switch switch-text switch-pill switch-success switch-sm float-right"
        >
          <input class="switch-input" type="checkbox" checked="" />
          <span class="switch-label" data-on="On" data-off="Off"></span>
          <span class="switch-handle"></span>
        </label>
      </div>
    </div>
  </div>
</div>

